RHEL 5 / 6 : flash-plugin (RHSA-2012:1346)

critical Nessus Plugin ID 62471

概要

遠端 Red Hat 主機缺少安全性更新。

說明

現已提供適用於 Red Hat Enterprise Linux 5 和 6 Supplementary 的更新版 Adobe Flash Player 套件,可修正數個安全性問題。

Red Hat 安全性回應團隊已將此更新評為具有重大安全性影響。可針對每個弱點從〈參照〉一節的 CVE 連結中取得常見弱點評分系統 (CVSS) 的基本分數,其中包含有關嚴重性評等的詳細資訊。

該 Flash 外掛程式套件包含與 Mozilla Firefox 相容的 Adobe Flash Player 網頁瀏覽器外掛程式。

此更新可修正 Adobe Flash Player 中的數個弱點。這些弱點於 Adobe 安全性頁面 APSB12-22 中詳述,列在<參照>一節中。當受害者載入包含惡意 SWF 內容的頁面時,特製的 SWF 內容可導致 Flash 外掛程式損毀,或可能執行任意程式碼。
(CVE-2012-5248、CVE-2012-5249、CVE-2012-5250、CVE-2012-5251、CVE-2012-5252、CVE-2012-5253、CVE-2012-5254、CVE-2012-5255、CVE-2012-5256、CVE-2012-5257、CVE-2012-5258、CVE-2012-5259、CVE-2012-5260、CVE-2012-5261、CVE-2012-5262、CVE-2012-5263、CVE-2012-5264、CVE-2012-5265、CVE-2012-5266、CVE-2012-5267、CVE-2012-5268、CVE-2012-5269、CVE-2012-5270、CVE-2012-5271、CVE-2012-5272)

所有 Adobe Flash Player 使用者皆應安裝此更新套件,其可將 Flash Player 升級至 11.2.202.243 版本。

解決方案

更新受影響的 Flash 外掛程式套件。

另請參閱

https://access.redhat.com/security/cve/cve-2012-5249

https://access.redhat.com/security/cve/cve-2012-5248

https://access.redhat.com/security/cve/cve-2012-5269

https://access.redhat.com/security/cve/cve-2012-5268

https://access.redhat.com/security/cve/cve-2012-5265

https://access.redhat.com/security/cve/cve-2012-5264

https://access.redhat.com/security/cve/cve-2012-5267

https://access.redhat.com/security/cve/cve-2012-5266

https://access.redhat.com/security/cve/cve-2012-5261

https://access.redhat.com/security/cve/cve-2012-5260

https://access.redhat.com/security/cve/cve-2012-5263

https://access.redhat.com/security/cve/cve-2012-5262

https://access.redhat.com/security/cve/cve-2012-5254

https://access.redhat.com/security/cve/cve-2012-5255

https://access.redhat.com/security/cve/cve-2012-5256

https://access.redhat.com/security/cve/cve-2012-5257

https://access.redhat.com/security/cve/cve-2012-5250

https://access.redhat.com/security/cve/cve-2012-5251

https://access.redhat.com/security/cve/cve-2012-5252

https://access.redhat.com/security/cve/cve-2012-5253

https://access.redhat.com/security/cve/cve-2012-5272

https://access.redhat.com/security/cve/cve-2012-5258

https://access.redhat.com/security/cve/cve-2012-5259

https://access.redhat.com/security/cve/cve-2012-5270

https://access.redhat.com/security/cve/cve-2012-5271

https://access.redhat.com/security/cve/cve-2012-5285

https://access.redhat.com/security/cve/cve-2012-5286

https://access.redhat.com/security/cve/cve-2012-5287

https://access.redhat.com/security/cve/cve-2012-5673

https://www.adobe.com/support/security/bulletins/apsb12-22.html

https://access.redhat.com/errata/RHSA-2012:1346

Plugin 詳細資訊

嚴重性: Critical

ID: 62471

檔案名稱: redhat-RHSA-2012-1346.nasl

版本: 1.28

類型: local

代理程式: unix

已發布: 2012/10/10

已更新: 2021/1/14

支援的感應器: Agentless Assessment, Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent, Nessus

風險資訊

VPR

風險因素: High

分數: 8.9

CVSS v2

風險因素: Critical

基本分數: 10

時間分數: 8.7

媒介: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

弱點資訊

CPE: p-cpe:/a:redhat:enterprise_linux:flash-plugin, cpe:/o:redhat:enterprise_linux:5, cpe:/o:redhat:enterprise_linux:6, cpe:/o:redhat:enterprise_linux:6.3

必要的 KB 項目: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2012/10/9

弱點發布日期: 2012/10/9

可惡意利用

Core Impact

參考資訊

CVE: CVE-2012-5248, CVE-2012-5249, CVE-2012-5250, CVE-2012-5251, CVE-2012-5252, CVE-2012-5253, CVE-2012-5254, CVE-2012-5255, CVE-2012-5256, CVE-2012-5257, CVE-2012-5258, CVE-2012-5259, CVE-2012-5260, CVE-2012-5261, CVE-2012-5262, CVE-2012-5263, CVE-2012-5264, CVE-2012-5265, CVE-2012-5266, CVE-2012-5267, CVE-2012-5268, CVE-2012-5269, CVE-2012-5270, CVE-2012-5271, CVE-2012-5272, CVE-2012-5285, CVE-2012-5286, CVE-2012-5287, CVE-2012-5673

BID: 55827

RHSA: 2012:1346